Ticket #1737 (closed defeito: fixed)

Opened 10 years ago

Last modified 10 years ago

Instalador do Squeeze não possui permissão para execução

Reported by: rodsouza Owned by: rodsouza
Priority: normal Milestone: Expresso 2.2.0-rc1
Component: Others Version: branch 2.2
Severity: grave Keywords:
Cc: WorkGroup:

Description

Ao verificar as configurações do script de instalação contatou-se que o scrit referente ao Squeeze não possuía permissão de execução.

Change History

comment:1 Changed 10 years ago by rodsouza

  • Status changed from new to closed
  • Resolution set to fixed
  • Milestone changed from Backlog do Produto to Expresso 2.2.0-rc1

Adicionando permissão para execução.

debian/expressoInstallDebian-squeeze.sh

Commit da revisão r3983.

Note: See TracTickets for help on using tickets.